Contributors mailing list archives

contributors@odoo-community.org

Avatar

Re: OCA modules library mismatch.

by
Ecosoft Co. Ltd., Kitti Upariphutthiphong
- 28/05/2020 12:39:34
Superb! Thanks Simone!

On Thu, May 28, 2020 at 2:32 PM Simone Rubino <simone.rubino@agilebg.com> wrote:
Hi, in italian localization we have solved a similar issue we had with `pyxb`'s version with this commit https://github.com/OCA/l10n-italy/commit/ff609d376743cfd85b2d9bb5b44c17381d2f5b9e.
Hope it helps!

On Thu, 28 May 2020 at 07:17, Kitti Upariphutthiphong <kittiu@ecosoft.co.th> wrote:
Dear community,

While adding features into some https://github.com/OCA/l10n-thailand/ modules PR. We found that we need newer version of python lib than what is installed by odoo core.

Core odoo used num2words v.0.5.6 (exclude th currency) but the module need num2words v.0.5.7. So our test will fail.

How do we get away with this?

Thank you

_______________________________________________
Mailing-List: https://odoo-community.org/groups/contributors-15
Post to: mailto:contributors@odoo-community.org
Unsubscribe: https://odoo-community.org/groups?unsubscribe

_______________________________________________
Mailing-List: https://odoo-community.org/groups/contributors-15
Post to: mailto:contributors@odoo-community.org
Unsubscribe: https://odoo-community.org/groups?unsubscribe

Reference